Supported Telephone Systems

PBX Firmware Supported
Hicom 150 E OfficeStart 1.0 No
Hicom 150 E OfficeOne 1.0 No
Hicom 150 E OfficePoint 1.0 No
Hicom 150 E OfficeCom 1.0 Yes*
Hicom 150 E OfficePro 1.0 Yes*
   
Hicom 150 E OfficeStart 2.2/3.0 No
Hicom 150 E OfficeOne 2.2/3.0 No
Hicom 150 E OfficePoint 2.2/3.0 No
Hicom 150 E OfficeCom 2.2/3.0 Yes
Hicom 150 E OfficePro 2.2/3.0 Yes
   
Hicom 150 H OfficeStart 1.0 No
Hicom 150 H OfficeOne 1.0 No
Hicom 150 H OfficePoint 1.0 No
Hicom 150 H OfficeCom 1.0 Yes
Hicom 150 H OfficePro 1.0 Yes
   
Hicom 150 H OfficeStart 1.2 No
Hicom 150 H OfficeOne 1.2 No
Hicom 150 H OfficePoint 1.2 Yes
Hicom 150 H OfficeCom 1.2 Yes
Hicom 150 H OfficePro 1.2 Yes
   
Hipath 3100/3150 (OfficeStart) 1.2 No
Hipath 3200/3250 (OfficeOne) 1.2 No
Hipath 3300/3350 (OfficePoint) 1.2 Yes
Hipath 3500/3550 (OfficeCom) 1.2 Yes
Hipath 3700/3750 (OfficePro) 1.2 Yes
   
Hipath 3100/3150 (OfficeStart) 3.0 No
Hipath 3200/3250 (OfficeOne) 3.0 No
Hipath 3300/3350 (OfficePoint) 3.0 Yes
Hipath 3500/3550 (OfficeCom) 3.0 Yes
Hipath 3700/3750 (OfficePro) 3.0 Yes
   
Hipath 3100/3150 (OfficeStart) 4.0 / 5.0 / 6.0 No
Hipath 3200/3250 (OfficeOne) 4.0 / 5.0 / 6.0 No
Hipath 3300/3350 (OfficePoint) 4.0 / 5.0 / 6.0 Yes
Hipath 3500/3550 (OfficeCom) 4.0 / 5.0 / 6.0 Yes
Hipath 3700/3750 (OfficePro) 4.0 / 5.0 / 6.0 Yes
*required firmware version HE300C.68.862.02 (Binder 862.000) or higher

Version 5.0